package com.hzya.frame.sys.proof.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.hzya.frame.sys.proofDetail.entity.ProofDetailEntity;
import com.hzya.frame.web.entity.BaseEntity;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;
import java.util.List;

/**
 * @description: 凭证  entity
 * @tableName: sys_proof
 * @entityName: ProofEntity
 * @author: gjh
 * @history: 1.0
 */
public class JournalingDto {
    private Integer pageNum;
    private Integer pageSize;
    private String journalingType;
    private String names;
    private String codes;

    public String getCodes() {
        return codes;
    }

    public void setCodes(String codes) {
        this.codes = codes;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getJournalingType() {
        return journalingType;
    }

    public void setJournalingType(String journalingType) {
        this.journalingType = journalingType;
    }

    public String getNames() {
        return names;
    }

    public void setNames(String names) {
        this.names = names;
    }
}
